Subject: Re: bug in remote address book at 4.20/4.21?

From: Alan Thew <[email-masked]>
Date: Tue, 1 Feb 2000 10:06:40 +0000 (GMT)

I used to run pine 4.10 on 3 sets of machines (PCs, Unix) and never once
had this problem...

I'll try the various suggestions from Nancy and yourself. Thanks.

-- 
Alan Thew                                       [email-masked]
Computing Services,University of Liverpool      Fax: +44 151 794-4442

On Mon, 31 Jan 2000 19:27 , Terry Gray <[email-masked]> said:

>Also note that if you use Pine from multiple computers, and the addr book
>sort order is not the same for each one, they will fight each other and
>will more frequently update --depending on when each computer is used.  
>(Verify by setting all of them to "no sort" and see if it helps.)
>
>-teg
>
>On Mon, 31 Jan 2000, Nancy this-address-is-valid McGough wrote:
>
>> On 00-01-31 Alan Thew <[email-masked]> wrote:
>> > I have noticed that these versions do a write back to the remote imap
>> > server after having fetched (and cached) the latest copy. This then
>> > causes another fetch at a later stage and so on... which seems rather
>> > pointless.
>> 
>> Have you tried setting the variable remote-abook-validity? I
>> discuss this variable in the speed section of my PC-Pine page
>> (but it's relevant to Unix Pine too):
>> 
>>  http://www.ii.com/internet/messaging/pine/pc/#speed
>> 
>> Good luck,
>> Nancy 
>
>